<!DOCTYPE html>
<html>
  <head>
    <title>Sign Up</title>
  </head>
  <body>
    <header><nav><ul>
      {% if user.is_authenticated %}
      <li> <a href="{% url "show_my_tasks" %}">My Tasks</a></li>
      <li><a href="{% url "list_projects" %}">My Projectss</a></li>
      <li><a href="{% url "logout" %}">Logout</a></li>
      {% else %}
      <li><a href="{% url "login" %}">Login</a></li>
      <li><a href="{% url "signup" %}">Signup</a></li>
      {% endif %}
    </ul></nav></header>

    <main>
      <div>
        <h1>Signup</h1>
        <form method="post">
          {% csrf_token %} {{ form.as_p }}
          <button>Signup</button>
        </form>
      </div>
    </main>
  </body>
</html>
